/* 
    Created on : 2017-nov-01, 13:37:07
    Author     : Sharif Sharif
*/

nav {
    background-color: black;
    margin-bottom: 0.5em;
}

nav ul {
    overflow: hidden;
    margin: auto;
    width: 50%;
}

nav li {
    float: left;
}

nav li a {
    display: block;
    color: white;
    padding: 0.7em;
    text-align: center;
    text-decoration: none;
}

nav li ul {
    display: none;
    background-color: black;
    width: auto;
}

nav li:hover ul {
    display: block;
    position: absolute;
}

nav li ul li {
   clear: both;
   width: 100%;
}

nav li a:hover:not(.active) {
    background-color: darkslategray;
}

nav .active {
    background-color: green;
}

nav i {
    border: solid white;
    padding: 3px;
    border-width: 0 3px 3px 0;
    display: inline-block;
    transform: rotate(45deg);
    margin-left: 0.3em;
    margin-bottom: 0.1em;
}